Topic
  • 2 replies
  • Latest Post - ‏2009-11-18T22:35:47Z by hoover
hoover
hoover
2 Posts

Pinned topic rpm: rpmReadSignature failed

‏2009-11-13T15:44:16Z |
when i try to install the rpm on SuSE 11.1 it throws an error.

error: iSeriesAccess-6.1.0-1.0.i386.rpm: rpmReadSignature failed: region trailer: BAD, tag 15872 type 2047 offset 20480 count 4096
error: iSeriesAccess-6.1.0-1.0.i386.rpm cannot be installed

I tried the 5.4 version also and got the same error.
Updated on 2009-11-18T22:35:47Z at 2009-11-18T22:35:47Z by hoover
  • Greg_Deninger
    Greg_Deninger
    6 Posts

    Re: rpm: rpmReadSignature failed

    ‏2009-11-17T09:03:24Z  
    Hi Hoover,

    this is unlikely going to solve your problem, but just for the record: The iSeriesAccess-6.1.0-1.0.i386.rpm installs and runs fine on OpenSUSE 11.1 (as well as 11.2 since it's come out). You need to have openmotif, odbc and xorg-x11 fonts installed, but the error message you get doesn't look like a failed dependency error at all. Try downloading again, maybe the file is corrupted? How are you trying to install, via yast?

    Greg
  • hoover
    hoover
    2 Posts

    Re: rpm: rpmReadSignature failed

    ‏2009-11-18T22:35:47Z  
    Hi Hoover,

    this is unlikely going to solve your problem, but just for the record: The iSeriesAccess-6.1.0-1.0.i386.rpm installs and runs fine on OpenSUSE 11.1 (as well as 11.2 since it's come out). You need to have openmotif, odbc and xorg-x11 fonts installed, but the error message you get doesn't look like a failed dependency error at all. Try downloading again, maybe the file is corrupted? How are you trying to install, via yast?

    Greg
    Hi Greg,

    Thanks for the reply. It is not a dependency error it is an RPM error, before it gets to where it checks dependencies. I tried re-downloading the file, and the v5r4 version. It still throws that same error on me. I have tried from the command line "rpm -ivh iSeries..." and from yast, no love.